<app-page-layout>

  <div class="row justify-content-center">
    <div class="col col-s-10 col-xxl-8">
      <div class="intro text-center">
        <h1 class="intro__title text-1">Falešní přátelé jazyka polského</h1>
        <p class="intro__perex">
          Polština je českému jazyku velmi podobná, ale pro necvičené ucho skrývá řádu nástrah. Troufnete si zkusit jednoduchý testík?
          <br>Nebo se rovnou koukněte na záludná slovíčka, která jsme vybrali.
        </p>
      </div>
    </div>
  </div>

  <div class="row justify-content-center nav">
    <div class="col-6 col-s-5 col-xxl-4">
      <a (mouseenter)="preview='quiz'" (mouseleave)="preview=''" [routerLink]="['/kviz']" class="tile">
        <h2 class="tile__title text-2">spustit kvíz</h2>
        <img src="/assets/img/icons/quiz.svg" alt="kvíz" class="tile__img">
      </a>
    </div>
    <div class="col-6 col-s-5 col-xxl-4">
      <a (mouseenter)="preview='vocabulary'" (mouseleave)="preview=''" [routerLink]="['/slovicka']" class="tile">
        <h2 class="tile__title text-2">zobrazit slovíčka</h2>
        <img src="/assets/img/icons/list.svg" alt="kvíz" class="tile__img">
      </a>
    </div>
  </div>

  <img src="/assets/img/icons/quiz.svg" alt="kvíz" class="preview-img preview-img--left" [ngClass]="preview === 'quiz' ? 'active' : ''">
  <img src="/assets/img/icons/list.svg" alt="slovíčka" class="preview-img preview-img--right" [ngClass]="preview === 'vocabulary' ? 'active' : ''">
</app-page-layout>
